#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-L6fvtznVuvFIgFMKCWmH1u
key:                  hoogle-5.0.18.4-L6fvtznVuvFIgFMKCWmH1u
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  976638104314382e6dd02a5e3ba55841
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-L6fvtznVuvFIgFMKCWmH1u
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-EdKP4g2ZYMEDsxskSQGrYA
    blaze-markup-0.8.3.0-IgNFmnw01lQY7Xmvi6keC bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6 containers-0.6.7
    crypton-connection-0.4.0-GnmQGUNDzdkEG7PqPJtS4v deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    haskell-src-exts-1.23.1-4rKbmzoy70d9VvOxproboq
    http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-ANl3WPSflcgBLPfevvytIZ
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-Dspe1PoZnWiI9Kbk4Vciag
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    storable-tuple-0.1-8GK0CixCZgBGjr7J9efNEK
    tar-0.5.1.1-JStVsC1T6XI4WucE9H16Kd template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-5MGZKhcZHvfBR8krUoRyns
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    wai-logger-2.5.0-4dAISgjW7BoHzRznNS3Y7r
    warp-3.3.30-BAuHIlDniWjE1q10IljmMm
    warp-tls-3.4.9-uljft0r999ArgmWTrw1zS
    zlib-0.6.3.0-9IzZ07Ttko6HzmUjBEwMdz

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

